# Role: dracut

## Description

Installs and configures dracut.

https://www.man7.org/linux/man-pages/man8/dracut.8.html

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.dracut
  vars:
    ...
```

### Vars

`dracut_configs`:

List of configs to install for dracut.

The objects are items containing fields:

  - 'name'
  - 'config'
